Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] error: can't load -> not found

From: Peter Karman <peter(at)>
Date: Fri May 25 2007 - 01:27:01 GMT
Miranda Hawarden-Ogata wrote on 5/24/07 8:14 PM:
> I just finished installing swish-e 2.4.5 and it appears to be working just 
> fine on my CentOS 4.4 web server. Swish.cgi is also working properly. 

> /usr/local/swish/swish-e.2.4.5/lib/
> /usr/local/swish/swish-e.2.4.5/lib/
> Please let me know if you need any more information.

you probably need to add


to your ldconfig. Search the archive for 'ldconfig' to see other threads about 
this issue.

Peter Karman  .  .  peter(at)
Users mailing list
Received on Thu May 24 21:26:59 2007